|  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #49391 ldap.c utilizing deprecated ldap_modify_s
Submitted: 2009-08-27 17:27 UTC Modified: 2009-08-30 15:34 UTC
From: thinice at gmail dot com Assigned:
Status: Closed Package: LDAP related
PHP Version: 5.3.0 OS: *
Private report: No CVE-ID:
 [2009-08-27 17:27 UTC] thinice at gmail dot com
As per the OpenLDAP documentation here:

The basis of most of the ldap functions utilize ldap_modify_s - which is deprecating in favor of ldap_modify_est_s


Add a Patch

Pull Requests

Add a Pull Request


AllCommentsChangesGit/SVN commitsRelated reports
 [2009-08-27 17:28 UTC] thinice at gmail dot com
ldap_modify_est_s = ldap_modify_ext_s
 [2009-08-30 15:34 UTC]
Automatic comment from SVN on behalf of iliaa
Log: Bug #49391	ldap.c utilizing deprecated ldap_modify_s
 [2009-08-30 15:34 UTC]
This bug has been fixed in SVN.

Snapshots of the sources are packaged every three hours; this change
will be in the next snapshot. You can grab the snapshot at
Thank you for the report, and for helping us make PHP better.

PHP Copyright © 2001-2015 The PHP Group
All rights reserved.
Last updated: Tue Oct 13 23:01:31 2015 UTC